.radio {

    cursor: pointer;
    padding: 20px;
    display: flex;
    align-items: center;
    border: 2px solid #eee;
    border-radius: 5px;
    margin-bottom: 10px;
    transition: .3s;

    &.checked,
    &:hover {
        border-color: #5833d8;
    }

    i {
        font-size: 1.3rem;
        color: #5833d8;
        margin-right: 10px;
    }
}
